﻿* {
    box-sizing: border-box;
    .mySlides {display: none;}
    img {vertical-align: middle;}
}

body {
    background-image: linear-gradient(#CCD7DD, #FFFFFF);
    color: #003C58;
    font-family: Verdana, Segoe UI, Tahoma, Geneva, sans-serif;
    font-size: large;
    margin: 0em;
    padding: 0em;
    position: relative;
    min-height: 100vh;
}

/* Slideshow container */
.slideshow-container {
    position: relative;
}

/* The dots/bullets/indicators */
.dot {
    height: 0em;
    width: 0em;
    margin: 0em 0.4em;
    background-color: #002E45;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active {
    background-color: transparent;
}

/* Fading animation */
.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 1.5s;
    animation-name: fade;
    animation-duration: 1.5s;
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

p {
    margin: 0.5em 0em;
}

.lastline {
    margin: 1.25em 0.5em 2em 0.5em;  
}

/* Text styling */
h1 {
    font-size: xx-large;
    margin: 0.5em 0em;
}

h2 {
    font-size: x-large;
    margin: 0.5em 0em;
}

h3 {
    font-size: large;
    margin: 0em 0em 0em 0em;
}

.dateright {
    float: right;
}

a {
    display: inline-block;
    background: #326278;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    padding: 1.25em;
}

a.visited {
    color: #3f3f3f;
}

a:hover {
    background: #658999;
    text-decoration: underline;
}

.pagetitle {
    margin: 1.2em 1em 0.5em 1em;
    text-align: center;
}

/* Nav bar styling */
nav {
    background: #003C58;
    overflow: hidden;
    top: 0;
    width: 100%;
    padding: 0.5em;
    border-bottom: solid 2px #F4D080;
}

nav a {
    background: transparent;
    float: left;
    color: #fff;
    text-align: center;
    padding: 0.5em;
    text-decoration: none;
    min-width: 6em;
    margin-bottom: 0.5em;
}

nav a:hover {
    background: #326278;
    color: #fff;
    text-decoration: none;
}

nav a:active {
    background: #326278; 
}

#navlogo {
    display: block;
    margin: 0.75em 0.25em 0em 0em;
    background: url(../images/cdbfusionlogo.svg);
    width: 256px;
    height: 79px;
    background-position-y: 0px;
}

#navlogo:hover {
    background-position-y: -79px;
}

nav #menuwidth {
    /* height: 68px; */
    margin: 0em auto;
    max-width: 1200px;
}

nav #menuwidth #toright {
    width: 6em;
    float: right;
    margin-top: 0.5em;
}

/* main styling */
main {
    margin: 0.5em auto 0em auto;
    max-width: 1200px;
    min-height: 100vh;
    padding: 0em 0.5em;
    background-image: url(../images/bottomstripe.svg);
    background-size: 20px 300px;
    background-repeat: repeat-x;
    background-position: bottom;
}

/* Style the list */
ul.breadcrumb {
    padding: 0em 1em;
    list-style: none;
    font-size: large;
}

/* Display list items side by side */
    ul.breadcrumb li {
    display: inline-block;
}

/* Add a slash symbol (/) before/behind each list item */
ul.breadcrumb li+li:before {
    padding: 0em 0.5em 0em 1em;
    color: #003C58;
    content: url(../images/triangleright.svg);
}

/* Add a color to all links inside the list */
ul.breadcrumb li a {
    background: transparent;
    padding: 0.1em 0.25em 0.25em 0.25em;
    color: #003C58;
}

/* Add a color on mouse-over */
ul.breadcrumb li a:hover {
    background: #658999;
    color: #fff;
    text-decoration: none;
} 

/* Article styling */
article {
    padding: 0em 0em 1em 0em;
}

.collapsible {
    background: #326278;
    color: #fff;
    padding: 0.5em;
    cursor: pointer;
    width: 100%;
    border: 0.1em solid #f4d080;
    text-align: center;
    font-size: x-large;
}

.active, .collapsible:hover {
    background-color: #658999;
}

.collapsible:after {
    content: '\002B';
    color: white;
    font-weight: bold;
    float: right;
    margin-right: 0.25em;
  }
  
.collapsible.active:after {
    content: "\2212";
}

.content {
    padding: 0;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    margin-bottom: 0.5em;
}

.articlespacer {
    padding-bottom: 8em;
}

/* Style the footer */
footer {
    background: #326278;
    color: #FFFFFF;
    padding: 1.8em 2em;
    text-align: center;
    border-top: solid 2px #F4D080;
    position: absolute;
    bottom: 0;
    width: 100%;
}

#tdph1 {
    background-image: url(../images/3dddprocess.svg);
    display: block;
    margin: 0em auto 0.6em auto;
    width: 234px;
    height: 48px;
    color: transparent;
}

.clearfix {
    overflow: auto;
    margin: 0.5em 0em 0em 0em;
}

.clearfixlastitem {
    overflow: auto;
    margin: 0em 0em 2em 0em;
}

.imgcenter {
    display: block;
    margin: 2em auto 1.5em auto;
    border: 0.1em solid #f4d080;
}

.imgright {
    float: right;
    margin: 0.5em 0em 0.5em 1em;
    background: #fff;
    border: 0.1em solid #f4d080;
}

.imgleft {
    float: left;
    margin: 0.5em 1em 0.5em 0em;
    background: #fff;
    border: 0.1em solid #f4d080;
}

.centeredsection {
    overflow: auto;
    padding: 0em 5em 2em 5em;
}

#contacttypes {
    display: flex;
    width: 100%;
    border: 2px solid #003C58;
    margin: 1.25em 0em 0em 0em;
}

#contacttypes a {
    width: 50%;
    margin: 2px;
    padding: 1.5em 1em;
}

.imglink {
    float: right;
    border: 0.1em solid #f4d080;
    padding: 0.3em 0.3em 0.1em 0.3em;
    margin: 0em 0em 0em 1em;
}

.buttonicon {
    position: relative;
    top: 0.5em;
    margin: 1em 0.75em 0em 0.5em;
}

ul {
    margin: 0.5em 0em 1.75em 0em;
}

/* CSS column/grid styling */
.row {
    margin: 0em;
}

/* Add padding BETWEEN each column */
.row,
.row > .column {
    padding: 0.3em;
}

/* Create four equal columns that floats next to each other */
.column {
    float: left;
    width: 25%;
}

.column a{
    display: block;
    background: #326278;
    border: 0.1em solid #f4d080;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
}

.column a:hover {
    background: #658999;
}

/* Clear floats after rows */ 
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Section header */
.portfolioheader {
    font-weight: normal;
}
/* Content */
.portfolioitem {
    padding: 0.5em;
}

.portfoliopicture {
    border: 0.1em solid #f4d080;
}

/* Responsive layout - makes a two column-layout instead of four columns */
@media screen and (max-width: 991px) {
    .column {
        width: 50%;
    }
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 767px) {
    .column {
        width: 100%;
    }
    /* body {
        font-size: x-large;
    }
    h2 {
        font-size: xx-large;
    }
    h3 {
        font-size: x-large;
    }
    ul.breadcrumb {
        font-size: x-large;
    }
    .collapsible {
        font-size: xx-large;
    } */
}





